@charset "utf-8";

/*------
style.css
-------*/

body {
    color: #231815;
    font-family: Roboto, "游ゴシック", YuGothic, "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
}

a {
    transition: all .3s;
    text-decoration: none;
}

.font-Mincho {
    font-family: 'Noto Serif JP', serif;
}

.font-Marugo {
    font-family: 'Hiragino Maru Gothic Pro', 'Kosugi Maru', sans-serif;
}


/****
header
****/


/* header_SP */

header {
    background-color: #fff;
}

.header__inner {
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    padding: 7px 10px;
    width: 100%;
    /* width: calc(100% - 65px); */
}

.header__btn-wrap {
    display: inline-flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    max-width: 141px;
}

.header__logo {
    position: relative;
    width: 46px;
}

.header_btn {
    max-width: 35px;
    width: 100%;
    margin-right: 0;
}

.header_btn:nth-of-type(2) {
    max-width: 29px;
    margin-left: 10px;
}

.header_btn>.btn_link {
    margin-left: auto;
    display: block;
}

.header_btn>.btn_link .header_icon {
    display: block;
    width: 100%;
    max-width: 29px;
    height: 29px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../images/mail_icon_hover.svg);
}

.header_btn:nth-of-type(2)>.btn_link .header_icon {
    max-width: 29px;
    background-image: url(../images/tel_icon.svg);
}

.header_btn>.btn_link .header_txt {
    display: none;
}

.pc-header__txt {
    display: none;
}

body.is-menu-open {
    position: fixed;
    width: 100%;
    height: 100%;
}

body.is-menu-open::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 200;
    background-color: rgba(17, 19, 29, 0.3);
}

.header-bg {
    display: flex;
    background-color: rgba(48, 63, 87, 0.4);
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
}

.spmenu_bg,
#btn-spmenu,
#gNav_close {
    display: block;
}

.header {
    position: fixed;
    top: 0;
    z-index: 200;
    width: 100%;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


/* side_sp */

#btn-spmenu {
    padding: 10px 20px;
    width: 65px;
    height: 65px;
    cursor: pointer;
    background-color: #231815;
}

#btn-spmenu span {
    display: block;
    width: 30px;
    height: 2px;
    background-color: #fff;
    margin: 0 auto;
    transition: all .3s ease-in-out;
}

#btn-spmenu span:nth-of-type(1) {
    margin-top: 10px;
}

#btn-spmenu span:nth-of-type(2),
#btn-spmenu span:nth-of-type(3) {
    margin-top: 8px;
}

.sp-header__nav {
    display: none;
    overflow: auto;
    height: 100vh;
    position: fixed;
    right: 0;
    top: 0;
    width: 80%;
    background-color: rgba(255, 255, 255, 0.9);
    margin-left: auto;
    padding: 35px 0 50px 20px;
    z-index: 300;
}

.sp-header__nav-list a {
    text-decoration: none;
    color: #251e1c;
    font-weight: bold;
    font-size: 1em;
    position: relative;
    padding-left: 1em;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
}

.sp-header__nav-list a::before {
    position: absolute;
    content: '-';
    left: 0;
}

.sp-header__nav-list .sp-header__sub-nav__list a::before {
    position: absolute;
    content: '';
    left: 0;
}

.sp-header__nav-list .sp-header__sub-nav__list a {
    font-size: 13px;
}

.sp-header__nav-list ul>li.is_active a {
    color: #251e1c;
}

body.is-menu-open #btn-spmenu span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: center center;
    transform-origin: center center;
    top: 50%;
    margin-top: 20px;
}

body.is-menu-open #btn-spmenu span:nth-child(2) {
    width: 0;
    left: 50%;
}

body.is-menu-open #btn-spmenu span:nth-child(3) {
    top: 50%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: center center;
    margin-top: -11px;
}


/****
mv-area
****/

.mv-area {
    position: relative;
    margin-bottom: 30px;
    margin-top: 0;
}


/*cv-btn*/

.cv-btn {
    max-width: 305px;
    margin: 0 auto;
    width: 100%;
}

.cv-btn a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-radius: 50px;
    font-size: 30px;
    text-decoration: none;
    text-align: center;
    position: relative;
    min-height: 60px;
    line-height: 1.25;
    background-color: #e50012;
    border: 2px solid #e50012;
    color: #fff;
}

.cv-btn a::after {
    background-image: url(../images/btn_icon01.svg);
    position: absolute;
    content: "";
    right: 16px;
    bottom: 10px;
    width: 39px;
    height: 37px;
    background-repeat: no-repeat;
    background-size: contain;
}


/* ec-bg_set */

.ec-bg_set {
    position: relative;
    background-color: #E6EDF1;
    padding: 20px 15px;
    margin: 0 auto 20px;
}


/* .ec-bg_set::before,
  .ec-bg_set::after {
    position: absolute;
    content: "";
    background-size: cover;
    right: 0;
    left: 0;
    height: 40px;
    z-index: -1;
  }
  .ec-bg_set::before {
    top: -39px;
    background-image: url(../images/common_bg_top_img.png);
  }
  .ec-bg_set::after {
    bottom: -39px;
    background-position: bottom;
    background-image: url(../images/common_bg_bottom_img.png);
  } */


/*u-color*/

.u-color_red {
    color: #E50012;
}


/*u-bg_pink*/

.u-bg_pink {
    padding: 10px;
    border-radius: 10px;
    color: #fff;
    background-color: #FF5A5A;
}


/*tel-area*/

.tel-area__txt {
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 5px;
}

.tel-area__txt--small {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold;
}

.tel-area {
    text-align: center;
    margin-top: 30px;
}


/*last_btn_SP*/

.last__btn-wrap {
    margin-top: 30px;
}

.last_btn {
    max-width: 273px;
    width: 100%;
    display: flex;
    align-items: center;
    margin: 0 auto 30px;
}

.last_btn:last-of-type {
    margin-bottom: 0;
}

.last_btn>.btn_link {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    padding: 10px;
    min-height: 66px;
    position: relative;
    font-size: 32px;
    font-weight: 700;
    background-image: linear-gradient(#FF0000 0, #640000 100%);
    color: #fff;
}

_:-ms-lang(x)::-ms-backdrop,
.last_btn>.btn_link {
    line-height: 56px;
    padding: 0;
}

.last_btn:nth-of-type(2)>.btn_link {
    font-size: 31px;
    background-image: linear-gradient(#29ABE2 60%, #000077 100%);
}

.last_btn>.btn_link::before {
    position: absolute;
    content: "";
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    border: 1px solid #fff;
    z-index: 2;
}

.last_btn>.btn_link.arrow_btn {
    padding-right: 25px;
}

.last_btn>.btn_link.arrow_btn::after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 45px;
    height: 18px;
    border: none;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 14px solid #fff;
}

.last_btn>.btn_link .last_txt {
    display: inline;
    padding-left: 5px;
}

.last_btn>.btn_link {
    font-size: 24px;
}

.last_btn>.btn_link .last_icon {
    display: block;
    width: 100%;
    width: 38px;
    height: 38px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../images/mail_icon.svg);
}

.last_btn:nth-of-type(2)>.btn_link .last_icon {
    background-image: url(../images/tel_icon_hover.svg);
}


/*footer*/

.footer__company {
    margin-top: 45px;
    line-height: 1.3;
    margin-bottom: 15px;
    padding: 0 20px;
}

.footer__logo {
    width: 185px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.footer__logo img {
    max-width: 130px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.footer__logo a {
    display: block;
}

.footer__logo_txt_sp {
    margin-top: 10px;
    font-size: 23px;
    text-align: center;
    color: #231815;
}

.footer__logo_txt_pc {
    display: none;
    font-size: 23px;
    color: #231815;
}

.footer_info_wrap {
    margin-bottom: 30px;
}

.footer__logo__txt {
    margin-top: 15px;
}

.footer__info_ttl {
    display: block;
    background-color: #231815;
    color: #fff;
    padding: 1px 5px;
    max-width: 89px;
    text-align: center;
    margin-bottom: 5px;
}

.footer__logo__txt__company {
    font-size: 15px;
}

.footer__logo__contact {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 30px;
    text-align: center;
}

.footer__logo__contact a {
    color: #231815;
}

.footer__copy {
    background-color: #231815;
    color: #fff;
    padding: 20px;
    font-size: 14px;
}

.footer-link {
    display: block;
    font-size: 14px;
    margin-bottom: 20px;
    text-align: center;
    color: #231815;
}

.foote-link-list {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    ;
}

.foote-link-list-item a {
    color: #fff;
}

.footer__copyright {
    font-size: 13px;
}

.cv-area {
    margin-top: 20px;
    padding-bottom: 20px;
}

.cv-area-btn {
    margin-left: 5%;
    margin-right: 5%;
    transition: all .3s ease-out;
}

.tel-area__btn {
    margin-left: 5%;
    margin-right: 5%;
    transition: all .3s ease-out;
}

.pc,
.pc-in,
.pc-inbl,
.tabpc-inbl {
    display: none;
}

.sp,
.sp-02 {
    display: block;
}

.sp-in {
    display: inline;
}

.sp-inbl {
    display: inline-block;
}


/*** ページトップへ戻る_SP ***/

#toTop {
    position: fixed;
    bottom: 130px;
    right: 30px;
    z-index: 250;
    border-radius: 50%;
    border: 1px solid #fff;
    width: 60px;
    height: 60px;
    cursor: pointer;
    display: none;
}

#toTop.toTop_fixed {
    display: block;
    bottom: 70px;
}


/*fixed-cv-btn*/

.fixed-cv-btn-link {
    display: inline-block;
    width: 100%;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(255, 0, 0, .9);
    z-index: 249;
}

.fixed-cv-btn {
    display: block;
    padding: 10px 15px;
    font-size: 35px;
    text-align: center;
    margin: auto;
    color: #fff;
    font-weight: bold;
}

@media screen and (max-width:640px) {
    .header__inner {
        justify-content: space-between;
    }
}

@media screen and (min-width:641px) {
    /*common*/
    /*header_PC*/
    .wrapper {
        max-width: 1400px;
        margin-left: auto;
        margin-right: auto;
        /* min-width: 740px; */
    }
    .sp-header__btn-area,
    .sp-header__nav {
        display: none;
    }
    .header {
        position: relative;
        margin: auto;
        width: 100%;
        display: flex;
        align-items: center;
        padding: 15px;
        max-width: 1400px;
        background-color: rgba(255, 255, 255, .5);
        z-index: 300;
    }
    .header__tel-wrap {
        display: flex;
        flex-flow: wrap;
        justify-content: flex-end;
    }
    .header__btn-wrap {
        max-width: 570px;
    }
    .header_btn {
        max-width: 245px;
        width: 100%;
        display: flex;
        align-items: center;
    }
    .header_btn:nth-of-type(2) {
        max-width: 301px;
    }
    .header_btn>.btn_link {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 10px;
        padding: 10px;
        min-height: 66px;
        position: relative;
        font-size: 32px;
        font-weight: 700;
        background-image: linear-gradient(#FF0000 0, #640000 100%);
        color: #fff;
    }
    _:-ms-lang(x)::-ms-backdrop,
    .header_btn>.btn_link {
        line-height: 66px;
        padding: 0;
    }
    .header_btn:nth-of-type(2)>.btn_link {
        font-size: 31px;
        background-image: linear-gradient(#29ABE2 60%, #000077 100%);
    }
    .header_btn>.btn_link.arrow_btn {
        padding-right: 25px;
    }
    .header_btn>.btn_link::before {
        position: absolute;
        content: "";
        top: 5px;
        bottom: 5px;
        left: 5px;
        right: 5px;
        border: 1px solid #fff;
        z-index: 2;
    }
    .header_btn>.btn_link.arrow_btn::after {
        position: absolute;
        content: "";
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 45px;
        height: 18px;
        border: none;
        border-top: 9px solid transparent;
        border-bottom: 9px solid transparent;
        border-left: 14px solid #fff;
    }
    .header_btn>.btn_link .header_icon {
        background-image: url(../images/mail_icon.svg);
    }
    .header_btn:nth-of-type(2)>.btn_link .header_icon {
        background-image: url(../images/tel_icon_hover.svg);
    }
    .header_btn>.btn_link .header_txt {
        display: inline;
        padding-left: 5px;
    }
    .header_btn>.btn_link {
        font-size: 25px;
    }
    .header__logo {
        max-width: 150px;
        margin-right: 5vw;
        width: 100%;
    }
    .header__logo a {
        display: block;
        max-width: 80px;
        min-width: 50px;
    }
    .header__logo img {
        width: 100%;
    }
    .header__inner {
        width: 100%;
    }
    .pc-header__txt {
        width: 100%;
        display: block;
        margin-top: 20px;
        text-align: right;
    }
    .pc-header__txt a {
        text-decoration: none;
        color: #231815;
        padding-bottom: 1px;
        transition: all .3s;
    }
    /*mv_TAB*/
    .mv-area {
        margin-top: 0 !important;
    }
    /*tel-area_PC*/
    .tel-area__txt {
        font-size: 40px;
    }
    .tel-area__txt--small {
        font-size: 15px;
    }
    .cv-btn {
        max-width: 400px;
    }
    .cv-btn a {
        min-height: 88px;
        font-size: 45px;
        padding: 20px;
    }
    _:-ms-lang(x)::-ms-backdrop,
    .cv-btn a {
        padding-top: 20px;
        padding-bottom: 3px;
    }
    .cv-btn a::after {
        width: 43px;
        height: 43px;
        bottom: 19px;
    }
    /*** ページトップへ戻る_PC ***/
    #toTop {
        width: 80px;
        height: 80px;
        bottom: 125px;
    }
    .footer__copy {
        padding: 20px 45px;
    }
    .fixed-cv-btn {
        font-size: 60px;
    }
    _:-ms-lang(x)::-ms-backdrop,
    .fixed-cv-btn {
        padding-top: 20px;
    }
    .pc {
        display: block;
    }
    .pc-in {
        display: inline;
    }
    .pc-inbl,
    .tabpc-inbl {
        display: inline-block;
    }
    .sp,
    .sp-in,
    .sp-inbl {
        display: none;
    }
}

@media screen and (min-width:1024px) {
    #toTop:hover {
        opacity: .7;
    }
    .sp-02 {
        display: none;
    }
    .header_btn>.btn_link:hover,
    .last_btn>.btn_link:hover {
        opacity: .7;
    }
    .cv-btn a:hover {
        background-color: #fff;
        color: #e50012;
    }
    .cv-btn a:hover::after {
        background-image: url(../images/btn_icon01_hover.svg);
    }
    .mv-cv-btn a:hover .cls-1,
    .cv-btn a:hover .cls-1 {
        fill: #fff;
        stroke: #e50012;
        stroke-miterlimit: 10;
        stroke-width: 2.3px;
    }
    .mv-cv-btn a:hover .cls-2,
    .cv-btn a:hover .cls-2 {
        fill: #e50012;
    }
    .mv-cv-btn a:hover .cls-3,
    .cv-btn a:hover .cls-3 {
        stroke: #e50012;
        stroke-miterlimit: 10;
        stroke-width: 2px;
    }
    .cv-area-btn:hover {
        opacity: .7;
    }
    .tel-area__btn:hover {
        opacity: .7;
    }
    .btn:hover>.btn_link {
        font-size: 50px;
        min-height: 78px;
        transition: all .3s;
    }
    .btn:hover>.btn_link.arrow_btn::after {
        border-left-color: #E50012;
        transition: all .3s;
    }
    .header {
        justify-content: space-between;
    }
    .header__inner {
        justify-content: space-between;
    }
    .header__btn-wrap {
        max-width: 570px;
    }
    .header_btn:nth-of-type(2)>.btn_link {
        font-size: 34px;
    }
    .last__btn-wrap {
        display: flex;
        align-items: center;
        width: 100%;
        max-width: 700px;
        margin: 60px auto;
    }
    .last_btn>.btn_link.arrow_btn::after {
        width: 60px;
        height: 25px;
        border: none;
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-left: 20px solid #fff;
    }
    .last_btn {
        margin-bottom: 0;
    }
    .last_btn:nth-of-type(2) {
        margin-left: 10px;
    }
    .last_btn>.btn_link .last_icon {
        background-image: url(../images/mail_icon.svg);
    }
    .last_btn:nth-of-type(2)>.btn_link .last_icon {
        background-image: url(../images/tel_icon_hover.svg);
        height: 34px;
    }
    .last_btn>.btn_link {
        font-size: 25px;
    }
    /*footer_PC*/
    .footer__logo {
        margin-left: 0;
        margin-right: 25px;
        margin-bottom: 0;
        width: 154px;
        text-align: left;
    }
    .footer__logo img {
        max-width: 154px;
    }
    .footer__logo_txt_sp {
        display: none;
    }
    .footer__logo_txt_pc {
        display: block;
        width: 100%;
    }
    .footer__company {
        max-width: 1240px;
        margin: 0 auto 20px;
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
    }
    .footer_info_area {
        width: calc(100% - 180px);
    }
    .footer__logo__txt {
        display: flex;
        justify-content: flex-start;
    }
    .footer__logo__txt:first-of-type {
        margin-right: 30px;
    }
    .footer__info_ttl {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 0;
        margin-right: 5px;
        padding: 5px;
        font-size: 17px;
        min-width: 52px;
    }
    .footer__logo__txt__company {
        font-size: 16px;
    }
    .footer__logo__contact {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: inherit;
        font-size: 25px;
    }
    .footer__logo__contact-mail {
        margin-right: 50px;
    }
    .footer__copy {
        font-size: 16px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .footer__info small {
        white-space: nowrap;
    }
    .footer_info_wrap {
        display: flex;
        flex-wrap: wrap;
    }
    .foote-link-list {
        margin-bottom: 0;
    }
}

@media screen and (min-width:1400px) {
    .footer__company {
        max-width: 1320px;
    }
    .footer__logo__txt__company {
        line-height: 1.5;
    }
}